<?php

namespace App\Controllers\Shipment;
use App\Controllers\BaseController;

class ShipmentController extends BaseController
{
    public function index()
    {
        // Seguridad
        if (!session()->is_logged) {
            return redirect()->to('/login');
        }

        // Por ahora solo cargamos la vista
        return view('shipments/dashboard');
    }
}
